## haskell-servant-server 0.16.2

=== debian/changelog ===
haskell-servant-server (0.16.2-2build5) impish; urgency=medium

  * No-change rebuild for new GHC ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Sep 2021 11:57:44 +0200

haskell-servant-server (0.16.2-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:48:16 +0000

haskell-servant-server (0.16.2-2build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Aug 2020 08:07:00 +0000

haskell-servant-server (0.16.2-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 16:15:20 +0200

haskell-servant-server (0.16.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:47:39 +0200

haskell-servant-server (0.16.2-2) unstable; urgency=medium

  * Patch for newer deps (Closes: #964841)
  * Re-enable tests on s390x

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 11:26:21 +0300

haskell-servant-server (0.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 10 Jun 2020 20:47:05 -0400
