## haskell-servant-server 0.19.1

=== debian/changelog ===
haskell-servant-server (0.19.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:31:19 +0300
