=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-servant-server
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,19 +12,19 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
- libghc-cabal-doctest-dev (>= 1.0.6),
- libghc-cabal-doctest-dev (<<1.1),
- libghc-cabal-doctest-prof,
+ libghc-constraints-dev (>= 0.2),
+ libghc-constraints-dev (<< 0.14),
+ libghc-constraints-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.4.2),
+ libghc-http-api-data-dev (<< 0.4.4),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -45,9 +44,11 @@
  libghc-resourcet-dev (>= 1.2.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-servant-dev (>= 0.16.2),
- libghc-servant-dev (<< 0.16.3),
+ libghc-servant-dev (>= 0.19),
  libghc-servant-prof,
+ libghc-sop-core-dev (>= 0.4.0.0),
+ libghc-sop-core-dev (<< 0.6),
+ libghc-sop-core-prof,
  libghc-string-conversions-dev (>= 0.4.0.1),
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-prof,
@@ -68,7 +69,7 @@
  libghc-word8-dev (>= 0.1),
  libghc-word8-prof,
  libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-base-compat-dev,
  libghc-servant-dev,
@@ -77,33 +78,35 @@
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-base64-bytestring-dev,
- libghc-doctest-dev (>= 0.16.0),
- libghc-doctest-dev (<< 0.17),
- libghc-doctest-prof,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.9),
  libghc-hspec-prof,
- libghc-hspec-wai-dev (>= 0.9.0),
- libghc-hspec-wai-dev (<< 0.11),
+ libghc-hspec-wai-dev (>= 0.10.1),
+ libghc-hspec-wai-dev (<< 0.12),
+ libghc-hspec-wai-prof,
  libghc-http-types-dev,
  libghc-resourcet-dev,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-should-not-typecheck-dev (>= 2.1.0),
  libghc-should-not-typecheck-dev (<< 2.2),
+ libghc-should-not-typecheck-prof,
+ libghc-sop-core-dev,
  libghc-string-conversions-dev,
  libghc-temporary-dev (>= 1.3),
  libghc-temporary-dev (<< 1.4),
  libghc-transformers-compat-dev,
  libghc-transformers-compat-prof,
  libghc-wai-extra-dev (>= 3.0.24.3),
- libghc-wai-extra-dev (<< 3.1),
+ libghc-wai-extra-dev (<< 3.2),
+ libghc-wai-extra-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
+ libghc-constraints-doc,
  libghc-exceptions-doc,
  libghc-http-api-data-doc,
  libghc-http-media-doc,
@@ -113,13 +116,14 @@
  libghc-network-uri-doc,
  libghc-resourcet-doc,
  libghc-servant-doc,
+ libghc-sop-core-doc,
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-transformers-base-doc,
  libghc-wai-doc,
  libghc-wai-app-static-doc,
  libghc-word8-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
