## haskell-servant-server 0.19.2

=== debian/changelog ===
haskell-servant-server (0.19.2-2build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:36:13 +0100

haskell-servant-server (0.19.2-2) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Oct 2023 17:31:45 +0300

haskell-servant-server (0.19.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 10:24:55 -0400
