=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.13),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.3),
@@ -24,7 +24,7 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.4.4),
+ libghc-http-api-data-dev (<< 0.5.1),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -45,6 +45,7 @@
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-servant-dev (>= 0.19),
+ libghc-servant-dev (<< 0.20),
  libghc-servant-prof,
  libghc-sop-core-dev (>= 0.4.0.0),
  libghc-sop-core-dev (<< 0.6),
@@ -58,7 +59,7 @@
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-wai-dev (>= 3.2.1.2),
+ libghc-wai-dev (>= 3.2.2.1),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-app-static-dev (>= 3.1.6.2),
@@ -82,7 +83,7 @@
  libghc-quickcheck2-prof,
  libghc-base64-bytestring-dev,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.9),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
  libghc-hspec-wai-dev (>= 0.10.1),
  libghc-hspec-wai-dev (<< 0.12),
@@ -103,6 +104,7 @@
  libghc-wai-extra-dev (>= 3.0.24.3),
  libghc-wai-extra-dev (<< 3.2),
  libghc-wai-extra-prof,
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
@@ -123,7 +125,7 @@
  libghc-wai-doc,
  libghc-wai-app-static-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
