## haskell-servant-server 0.20.2

=== debian/changelog ===
haskell-servant-server (0.20.2-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:32:05 +0100

haskell-servant-server (0.20.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:40 +0100

haskell-servant-server (0.20.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:12:40 +0300
