=== debian/control ===
--- 
+++ 
@@ -11,20 +11,17 @@
  haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.14),
- libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-constraints-dev (>= 0.2),
- libghc-constraints-dev (<< 0.14),
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-api-data-dev (>= 0.4.1),
- libghc-http-api-data-dev (<< 0.5.1),
+ libghc-http-api-data-dev (<< 0.7),
  libghc-http-api-data-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -36,23 +33,17 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-network-dev (>= 2.8),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
- libghc-network-uri-dev (>= 2.6.1.0),
- libghc-network-uri-dev (<< 2.8),
- libghc-network-uri-prof,
  libghc-resourcet-dev (>= 1.2.2),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
- libghc-servant-dev (>= 0.19),
- libghc-servant-dev (<< 0.20),
+ libghc-servant-dev (>= 0.20.2),
+ libghc-servant-dev (<< 0.21),
  libghc-servant-prof,
  libghc-sop-core-dev (>= 0.4.0.0),
  libghc-sop-core-dev (<< 0.6),
  libghc-sop-core-prof,
- libghc-string-conversions-dev (>= 0.4.0.1),
- libghc-string-conversions-dev (<< 0.5),
- libghc-string-conversions-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
@@ -73,17 +64,14 @@
  libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-base-compat-dev,
- libghc-servant-dev,
+ libghc-base-compat-prof,
  libghc-wai-dev,
  libghc-warp-dev (>= 3.2.25),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
- libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.15),
- libghc-quickcheck2-prof,
  libghc-base64-bytestring-dev,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
  libghc-hspec-wai-dev (>= 0.10.1),
  libghc-hspec-wai-dev (<< 0.12),
@@ -92,21 +80,18 @@
  libghc-resourcet-dev,
  libghc-safe-dev,
  libghc-safe-prof,
+ libghc-servant-dev,
  libghc-should-not-typecheck-dev (>= 2.1.0),
  libghc-should-not-typecheck-dev (<< 2.2),
  libghc-should-not-typecheck-prof,
- libghc-sop-core-dev,
- libghc-string-conversions-dev,
  libghc-temporary-dev (>= 1.3),
  libghc-temporary-dev (<< 1.4),
- libghc-transformers-compat-dev,
- libghc-transformers-compat-prof,
+ libghc-temporary-prof,
  libghc-wai-extra-dev (>= 3.0.24.3),
  libghc-wai-extra-dev (<< 3.2),
  libghc-wai-extra-prof,
  hspec-discover,
 Build-Depends-Indep: ghc-doc,
- libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
  libghc-constraints-doc,
  libghc-exceptions-doc,
@@ -115,17 +100,15 @@
  libghc-http-types-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
- libghc-network-uri-doc,
  libghc-resourcet-doc,
  libghc-servant-doc,
  libghc-sop-core-doc,
- libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-transformers-base-doc,
  libghc-wai-doc,
  libghc-wai-app-static-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
