## haskell-servant-server 0.20.3.0

=== debian/changelog ===
haskell-servant-server (0.20.3.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 23:12:37 +0200
